How to install ruby-trollop on Debian 9 (Stretch)